/* css 重置 */
@charset "UTF-8";
    body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form { margin: 0; padding: 0; list-style: none; vertical-align: middle; font-weight:normal; }
    img { border:0; margin: 0; padding: 0;   }
    body { color: #000; -webkit-user-select: none; -webkit-text-size-adjust: none; font:normal 16px/200%  helvetica; text-align:left;font-family: test;}
    @font-face {
font-family: test; /*这里是说明调用来的字体名字*/
src: /*url("test/SourceHanSerifSC-Regular.otf"),*/url("test/syht.otf"); /*这里是字体文件路径*/
}
    header, section, footer { display: block; margin: 0; padding: 0 ;}
    a{text-decoration:none;color:#ccc;}
     /* 导航部分 */
    .nav{
    height: 72px;border-bottom:5px solid #0294cf;background-color: #fff;}
    .nav_bx{
    width: 1200px;
    height: 60px;
    margin: 0 auto;position: relative;
}
    .nav_bx h1{float:left;padding: 8px 200px 0 0;}
    .nav_bx h1 a{width: 193px;height: 58px;background: url(../images/LOGO.png) no-repeat;display:block;text-indent: -8888px;overflow: hidden;}
    .nav_bx ul li{float:left;line-height: 72px;font-size: 18px;margin-right: 45px;}
    .nav_bx ul li a{}
    .nav_bx ul li a.current{color:#0294cf;}
    .nav_bx ul li a:hover{color:#0294cf;}
    .nav_bx ul li:nth-of-type(1){text-align: center;width: 54px;}
    .nav_bx ul li:nth-of-type(5){margin-right: 0;}
    .nav_bx ul li a{width: 74px;display:block;color:#333;}
    .nav .wx{background: url(../images/wx.png) no-repeat; float:right;width: 38px;height: 38px;margin-top: 24px;}
    .nav .wb{background: url(../images/wb.png) no-repeat; float:right;width: 38px;height: 38px;margin-top: 24px;margin-left: 1%;}
    .nav .ewm{position: absolute;top:78px;right:0;display:none;z-index: 10000;}
    /* 底部 */
    .foote{width: 100%;height: 100%;background: url(../images/db_bg.png);position: relative;overflow: hidden;}
    .foote .bj img{position: absolute;top:0; left:50%;}
    .foote_bx{width: 1000px;height: 324px;margin:auto;padding: 10px 60px 0 60px;}
    .foote_bx .left_box{float: left;}
    .foote_bx .left_box ul{margin-left: 10px;}
    .foote_bx .left_box ul li{line-height: 30px;color:#fff;}
    .foote_bx .left_box{width: 600px;}
    .foote_bx .db_ewm{float: right;width: 340px;height: 200px;margin-top: 35px;}
    .foote_bx .db_ewm ol li{width: 108px;height: 108px;float: left;}
    .foote_bx .db_ewm ol li:nth-of-type(2){margin-left: 65px;margin-bottom: 25px;}
    .foote_bx .db_ewm ol li:nth-of-type(3){margin-left: 8px;}
    /* .foote_bx .db_ewm ol li p{font-size:12px;text-align: center;margin-top: -5px;background: url(../images/ewm_bg.png) no-repeat right;cursor: pointer;}
    .foote_bx .db_ewm ol li p a{color:#fff;} */

    /* 版权所有 */
    .bq{width: 100%;height: 60px;background: #030d1c;}
    .bq p{text-align: center;line-height: 60px;color:#ccc;font-size: 14px;}
     /* QQ */
    
    .izl-rmenu{
           margin-right: 0;
           width: 82px;
           position: fixed;
           right: 2px;
           top: 65%;
           -webkit-box-shadow: #DDD 0px 1px 5px;
           -moz-box-shadow: #DDD 0px 1px 5px;
           box-shadow: #DDD 0px 1px 5px;
           z-index:999;
}
.izl-rmenu .consult{    
    background-image: url(../images/consult_icon.png);
    background-repeat: no-repeat;
    background-position: center -77px;
    display: block;
    height: 76px;
    width: 82px;
}
.izl-rmenu .consult .phone {
    background-color: rgb(247,247,255);
    position: absolute;
    width: 160px;
    left: -160px;
    top: 0px;
    line-height: 73px;
    color: #000;
    font-size: 18px;
    text-align: center;
    display: none;
    box-shadow: #DDD -1px 1px 4px;
}
.izl-rmenu a.consult:hover .phone{display:inline !important;}

.izl-rmenu a.cart:hover .pic{display:block;}
.izl-rmenu .btn_top {
    background-image: url(../images/float_top.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 39px;
    width: 82px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}
.izl-rmenu .btn_top:hover {
    background-image: url(../images/float_top.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
}
.izl-rmenu .cart .pic {
    display:none;
    position: absolute;
    left: -160px;
    top: 65px;
    width: 160px;
    height: 160px;
    background:url(../images/weixin.png);
}
#udesk-feedback-tab {
    position: fixed;
    right: 2px;
    top: 65%;
    margin-top: -76px;
    -webkit-box-shadow: #DDD 0px -1px 5px;
    -moz-box-shadow: #DDD 0px -1px 5px;
    box-shadow: #DDD 0px -1px 5px;
    z-index: 10000;
    cursor: pointer;
    background-image: url(../images/consult_icon.png);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #FFF!important;
    z-index:999;
}